<script src="https://cdn.freecodecamp.org/testable-projects-fcc/v1/bundle.js"></script>

<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="style.css">
    <meta charset="UTF-8">
    <title id="title">Tribute to Dioscurides</title>
    <meta name="description" content="tribue to Diorcurides">
    <meta name="keywords" content="dioscurides, horticulture, pharmacology, botany"
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  </head>
  
  <body>
    <div id="main">
      <div class="header"
        <h1>Pedanius Dioscurides<br>One of the Early Greats of Horticultural Writing</h1>
      </div>
      
      <div id="tribute-info">
        
        <div class="content" id="img-div">
        <figure>
          <img id="image" alt="Dioscorides01" src="https://upload.wikimedia.org/wikipedia/commons/9/9c/Dioscorides01.jpg">
          <figcaption id="img-caption">Dioscurides</figcaption>
      </div>
        <p>
          <strong>Pedanius Dioscurides</strong> (c. 40–90 AD) was a Greek physician, pharmacologist, botanist, and author of <strong><em>De materia medica</em></strong> (On Medical Material), a 5-volume Greek encyclopedia about herbal medicine and related medicinal substances (a pharmacopeia), that was widely read for more than 1,500 years.
        </p>
    <!--Marking up abbreviations can give useful information to browsers, translation systems and search-engines.-->
        <p>
      According to the <abbr title="United Nations Educational, Scientific and Cultural Organization">UNESCO</abbr>
          <a target="_blank" id="tribute-link" href="https://www.unesco.org/new/en/communication-and-information/flagship-project-activities/memory-of-the-world/register/full-list-of-registered-heritage/registered-heritage-page-9/vienna-dioscurides/"> Memory of the World Register</a>:</p>
          <blockquote cite=https://www.unesco.org/new/en/communication-and-information/flagship-project-activities/memory-of-the-world/register/full-list-of-registered-heritage/registered-heritage-page-9/vienna-dioscurides/">Dioscurides' work can be considered as the most important pharmaceutical source of the Ancient World and was used throughout the Middle Age, Renaissance and in later centuries as a dictionary for medical practitioners. It forms the basis of medical herbal therapeutic knowledge. The Vienna Dioscurides manuscript rates as a masterpiece of the book art from later Classical Antiquity.               </blockquote>
        <p>
      Around the time of about 50 A.D. to 70 A.D., Dioscurides gathered the information for De Materia Medica, and collected all into five volumes. He boasted of how his works were more complete and well-aranged than his predecessors, but with hindsight the arrangement looks a bit mixed. The five volumes contained the following subjects: 
        </p>
      
        <ul>
          <li>Book 1: Oils, salves, trees and shrubs.</li>
          <li>Book 2: Animals, animal parts, animal products, cereals, pot herbs and sharp herbs.</li>
          <li>Book 3: Roots, juices, herbs and seeds.</li>
          <li>Book 4: Roots and herbs (not previously mentioned).</li>
          <li>Book 5: Wines and minerals.</li>
        </ul>
        <p>
          As the manuscripts passed throught the generations, reproductions were made in various places around the world. It's not known whether or not the original works by Dioscurides had any drawings. The quality and extravagance of the works would depend on the artist and the also the intended recipient. The Vienna Dioscurides was created in the 6th century for a Byzantine imperial princess, Anicia Juliana. Originally created as a luxury copy, it later became used daily as a textbook in the imperial hospital of Constantinople. After residing in Constantinople for over a thousand years, this particular reproduction came into the possession of the Holy Roman Emporor in Vienna in the 1500's, and now still resides in Vienna in the Austrian National Library.
        </p>
        <p>
        The five-volume book was originally written in Greek, Dioscurides' native language, even though it was known in Western Europe by its Latin title. As reproductions were being made, content would be added in the language of the person doing the copy, for example Latin, Arabic or Indian languages. It's said the work was not "rediscovered" in the Renaissance, because it never left circulation. 
        </p>
      </div>
      
      <div class="pics-left">
        <img alt="62-Dioscoride A" src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/81/62-Dioscoride_A.jpg/256px-62-Dioscoride_A.jpg">
      
        <img alt="Dioscorides, De medicinali materia Wellcome L0011762" src="https://upload.wikimedia.org/wikipedia/commons/thumb/4/41/Dioscorides%2C_De_medicinali_materia_Wellcome_L0011762.jpg/256px-Dioscorides%2C_De_medicinali_materia_Wellcome_L0011762.jpg">
      
        <img alt="ViennaDioscoridesPlant" src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/30/ViennaDioscoridesPlant.jpg/256px-ViennaDioscoridesPlant.jpg">
      </div>
      <div class="pics-right">
        <img alt="Illuminated single leaf, Two doctors preparing medicine, Walters Art Museum Ms. W.675a" src="https://upload.wikimedia.org/wikipedia/commons/thumb/1/1e/Illuminated_single_leaf%2C_Two_doctors_preparing_medicine%2C_Walters_Art_Museum_Ms._W.675a.jpg/256px-Illuminated_single_leaf%2C_Two_doctors_preparing_medicine%2C_Walters_Art_Museum_Ms._W.675a.jpg">
    
        <img alt="Men Treading Grapes, Folio from a Materia Medica of Dioscorides MET sf56-20r" src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/50/%22Men_Treading_Grapes%22%2C_Folio_from_a_Materia_Medica_of_Dioscorides_MET_sf56-20r.jpg/256px-%22Men_Treading_Grapes%22%2C_Folio_from_a_Materia_Medica_of_Dioscorides_MET_sf56-20r.jpg">
    
        <img alt="ViennaDioscoridesCoral" src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/30/ViennaDioscoridesCoral.jpg/256px-ViennaDioscoridesCoral.jpg">
      </div>
    </div>
  </body>
</html>
